<?php

    
     
    // Create connection
    $conn = mysqli_connect($servername, $username, $password, $database);
    if (!$conn) {
        die(" KOD 1 - Bağlantı hatası : " . 
    mysqli_connect_error()); 
    }
    
    
    $connPDO = '';

try {
    $connPDO = new PDO("mysql:host=$servername;dbname=$database", $username, $password);
    $connPDO->setAttribute(PDO::ATTR_ERRMODE, PDO::ERRMODE_EXCEPTION);
} catch(PDOException $e) {
    die(" KOD 1 - Bağlantı hatası: " . $e->getMessage());
}

/*
$sorgumetni = "SELECT * FROM personel WHERE onay = '1' ";
$stmt = $connPDO->prepare($sorgumetni);
$stmt->execute();
//$rows['eklenenler'] = $sorgumetni;

while ($row = $stmt->fetch(PDO::FETCH_ASSOC)) {

echo $row['id'].$row['ad_soyad'].'<br>';

}


die();

   */ 
    
?>
